body{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #E8E8E8;
}
h1, h2, h3, h4, h5 {
	font-family: Arial, Helvetica, sans-serif;
}
a{
	color: #008d97;
}

.arclist a{
	color:#000;
}

.subcol h2{
	color: #fff;
}
.col1{
	width: 600px;
	margin-right:0px !important;
}
.box .post{
	width: 180px;
	padding:0px;
}


#nav{
	background-color:#008d97;
}
#nav .current_page_item {
	background-color: #37bbc7;
	color: #FFFFFF;
}
#nav ul  li.back {
	background-color: #37bbc7;
	color: #FFFFFF;
}
#nav ul  li a {
	color: #fff;
}
#nav-right, #nav-right a {
	color:#fff;
	background-color: #008d97;
}
#nav ul  li a {
	font-family: Arial, Helvetica, sans-serif;
}



#nav2 {
	background-color: #ffffff;
}
#nav2 li a:hover {
	background:#b0b0b0;
	color:#fff;
}
#nav2 li a {
	font-family: Georgia, "Times New Roman", Times, serif;
	border-right:none !important;
}
.nav2 li:hover,
.nav2 li.sfHover,
.nav2 li.current,
.nav2 a:focus, .nav2 a:hover, .nav2 a:active {
	color: #333333;
}




#search{
	border: 1px solid #cccccc;
}
#search input{
	background: #ffffff;
	border: 1px solid #cccccc;
	color: #000000;
	font-family: Georgia, serif;
	padding:4px !important;
	float:left;
	display:inline;
	width:218px;
}
#searchform
{
	width:300px;
}
#search .btn{
	color:#FFFFFF;
	background:#008d97 !important;
	margin-left:0px !important;
	cursor: pointer;
	padding:0px !important;
	height:26px !important;
	float:right !important;
}






#featured {
	border-top:2px solid #008d97;
	color:#000;
}
#featured .entry {
	color:#000;
}
.lead-image-wrapper h2 {
	background-color:#008d97;
	color:#fff;
}
.lead-image-wrapper h4 {
	background-color:#000000;
}
.lead-image-wrapper h3 {
	font-size: 20px;
	width:200px;
	line-height:22px;
	padding: 8px;
	letter-spacing: 1px;
	top:50px;
}
.featured h3 a:hover {
	color:#000;
}
#featured .posted_on {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-top:8px;
}
#featured .postmeta {
	margin-bottom:10px;
}
p.more {
	margin:5px 0px 15px;
	padding:0px;
}

#video-frame {
	width:373px;
	}
#video-frame h2 {
	background:#008d97 !important;
}
#video-frame h4 {
	color:#000 !important;
}
#video-frame h3 {
	background-color: #000000;
	color: #FFFFFF;
}
#video-frame a {
	color:#000 !important;
}


.col1_home{
	background-color:#ffffff;
	width: 375px;
	color:#000;
}
.box{
	width:375px;
}
.col_mid_home {
	width:245px;
	float:left;
	margin-right:0px !important;
}
.col2 {
	float:right !important;
}
.mid_box {
}
.mid_box .post-alt {
	border-bottom:1px solid #ccc;
	margin-bottom:15px;
}
.col_mid_home .category {
	text-transform: uppercase;
	font-size:10px !important;
	letter-spacing: 1px;
	margin-bottom:7px;	
}
.col_mid_home .category span {
	background-color:#000;
	color:#fff;
	font-size:10px !important;
}




.posted_on {
	font-family: Georgia, serif;
	color:#000;
}
.entry {
	color:#000;
}
.postmeta{
	color: #666666;
	background-color: #FFFFFF;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
}
.author_info {
	background-color: #FFFFFF;
	border-top: 2px solid #000;
	border-bottom: 1px solid #000;
	color:#000;
}
.author_info a { text-decoration: underline; }
.author_info a:hover { color:#008d97; }
ol.commentlist a {
	color: #000;
}


.col2_box {
	background:none;
	border:1px solid #ccc;
	width:298px;
}
.idTabs li a:hover,
.idTabs .selected{
	color: #FFFFFF;
	background-color: #008d97;
}
.idTabs{
	background-color: #FFFFFF;
	border-right:none !important;
	border-top:none !important;
}
.idTabs li{
	background: #ffffff;
	color: #000000;
	border-left:none !important;
}

#sidetabber{
	border:1px solid #BDBDBD !important;
	background-color: #FFFFFF;
	display:block;
	margin-top:10px !important;
}
.list1 li, .list2 li, .list3 li, #related-cats li{
	background: url(style-classic/ico-bullet.gif) no-repeat left center !important;
}
.list1 li a, .list2 li a, .list3 li a, #related-cats li a{
	color:#000 !important;
}
.flickr h2, .widget h2, .ads h2, #video-frame h2 {
	background-color: #000;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}
.flickr{
	border: 1px solid #BDBDBD;
	background-color: #eee;
}
.widget {
	background-color:#FFFFFF;
}
.widget ul {
	padding:0px !important;
}
.widget ul li {
	border-bottom: 1px solid #eee;
	margin:0px;
	padding:5px 0px 5px 4px;
}
.ads{
	border: 1px solid #BDBDBD;
	background-color:#FFFFFF;
}

#footer a{
	/*color: #000;*/
}
#footer{
    color:#747778;
	background-color: #000000;
	border: 1px solid #cccccc;
	font-family: Arial, Helvetica, sans-serif;
}

.footer_links
{
	font-family: Arial, Helvetica, sans-serif;
	color:#747778;
	text-align:left;
	padding-left:30px;
}
.footer_links a:link, .footer_links a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #747778;
	text-decoration: underline;
}

#archivebox {
	background-color: #FFFFFF;
	border-top: 1px solid #000;
	border-bottom: 2px solid #000;	
	width:600px;
}
#archivebox h4 em, #archivebox h2 em, #archivebox h3 em{
	color:#000;
}
#rss h2{
	background-color: #f5cccc;
	border: 1px solid #008d97;
	color:#000000;
}


.col1 .postmeta {
	width: 600px !important;
}
#featured .postmeta {
	width: 365px !important;
}
.box .post .postmeta {
	width: 170px !important;
}

#navigation2 {
	background-color: #008D97;
	background-image: url(http://www.opalesque.com/images/topnav_bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	width: 100%;
	color: #FFFFFF;
	height: 30px;
	clear: both;
	z-index:250;
}
#search2 {
	float: left;
	margin-left: 0px;
	list-style-type: none;
	display: inline;
	margin-top: 3px;
	padding: 0px;
	width: 200px;
	font-size: 12px;
	font-weight: bold;
	clear: none;
}
.searchbutton {
	color: #FFF;
	display: inline;
	height: 22px;
	text-decoration: none;
	background-color: #FF9900;
	background-repeat: repeat-x;
	background-position: left top;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	font-variant: normal;
	border: 1px outset #aaaaaa;
	padding: 0px;
	margin: 0px;
	width:50px;
}
.fontsize {
	float: left;
	margin-left: 5px;
	list-style-type: none;
	display: inline;
	margin-top: 5px;
	padding: 0px;
	width: 78px;
	font-size: 12px;
	font-weight: bold;
	clear: none;
}
.headerbanner {
	float: left;
	width: 468px;
	margin-top: 5px;
	margin-left: 10px;
}
.menufree
{
	color:#FFA722;
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:10px;
	vertical-align:super;
}
.datebox {
	float: left;
	width: 160px;
	margin-left: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: bold;
	margin-top: 10px;
	background-image: url(http://www.opalesque.com/images/date_divider.gif);
	background-repeat: no-repeat;
	background-position: left center;
	line-height: 20px;
}
#opMenu{
width:69%;
float: left;
margin-left: 15px;
/*margin-top: 4px;
//margin-bottom: 4px;*/
display: inline;
z-index:200;
}
